@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);
/* CONFIG -------------------- */
/* Fonts */
/* Colors */
/* Widths */
/* Nav (Parent Items) */
/* Darkened by 15 on each level */
/* On Touch / On Dropdown */
/* Current Page */
/* Sub-Nav (Non-parent items)*/
/* Darkened by 20% on each level */
/* Reduced by 1px on each level */
/* FONTS -------------------- */
.font-heading {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}
.font-content {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}
/* MIXINS -------------------- */
.text-selection-off,
.text-selection-off * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: moz-none;
  -ms-user-select: none;
  user-select: none;
}
.text-selection-on,
.text-selection-on * {
  -webkit-touch-callout: auto !important;
  -webkit-user-select: auto !important;
  -khtml-user-select: auto !important;
  -moz-user-select: moz-all !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
}
.transition-all {
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.background-cover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.background-contain {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.hover-opacity {
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.hover-opacity:hover {
  opacity: 0.7;
}
.inline-block {
  display: inline-block;
  vertical-align: middle;
}
.pre-wrap {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -hp-pre-wrap;
  /* HP printers */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */
}
.break-word {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.block-link {
  display: block;
  width: 100%;
  height: 100%;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
html {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.wrapper,
.block,
header,
footer,
nav,
section {
  position: relative;
  margin: auto;
}
body {
  font-family: 'Open Sans', sans-serif;
}
/* Text Styles -------------------- */
a {
  color: #4899cc;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -kthtml-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  color: #293036;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  color: #293036;
}
.block h1,
.block h2,
.block h3,
.block h4,
.block h5,
.block h6 {
  font-weight: bold;
}
.block h1 {
  font-size: 35px;
  line-height: 60px;
}
.block h2 {
  font-size: 28px;
  line-height: 48px;
}
.block h3 {
  font-size: 22px;
  line-height: 41px;
}
.block h4 {
  font-size: 18px;
  line-height: 36px;
}
.block h5 {
  font-size: 15px;
  line-height: 27px;
}
hr {
  display: block;
  position: relative;
  margin: 50px 0;
  height: 1px;
  background: #aaa;
  border: 0;
}
p,
td,
li {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  color: #293036;
  font-size: 18px;
  line-height: 36px;
}
.grid {
  position: relative;
}
.amsd-item .grid {
  padding: 20px;
  margin-bottom: 30px;
}
.grid .unit {
  position: relative;
}
/* Forms -------------------- */
.btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn a {
  display: block;
  border: 2px solid #293036;
  padding: 15px 50px;
  color: #fff;
  background-color: #293036;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.btn a:hover {
  background-color: transparent;
  color: #293036;
}
.btn.hollow a {
  color: #293036;
  background-color: transparent;
}
.btn.hollow a:hover {
  color: #fff;
  background-color: #293036;
}
.btn.green a {
  border-color: #6c9a35;
  background-color: #6c9a35;
}
.btn.green a:hover {
  background-color: transparent;
  color: #6c9a35;
}
.btn.green.hollow a {
  color: #6c9a35;
  background-color: transparent;
}
.btn.green.hollow a:hover {
  color: #fff;
  background-color: #6c9a35;
}
.btn.blue a {
  border-color: #4899cc;
  background-color: #4899cc;
}
.btn.blue a:hover {
  background-color: transparent;
  color: #4899cc;
}
.btn.blue.hollow a {
  color: #4899cc;
  background-color: transparent;
}
.btn.blue.hollow a:hover {
  color: #fff;
  background-color: #4899cc;
}
.btn.disabled {
  opacity: 0.4;
  cursor: default !important;
}
.btn.disabled * {
  cursor: default !important;
}
.news-filter-select {
  padding: 5px;
}
/* Modules -------------------- */
[data-module='video'] {
  position: relative;
  margin: 0 auto;
  background: #000000;
  text-align: center;
  width: 635px;
  height: 360px;
  max-width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
[data-module='video'] .module-video-button {
  position: absolute;
  width: 100%;
  text-align: center;
  top: calc(50% - 32px);
  z-index: 11;
}
[data-module='video'] .module-video-button img {
  cursor: pointer;
}
[data-module='video'] .module-video-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.35);
  z-index: 10;
}
[data-module='video'] .module-video-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 20;
}
[data-module='video'] .module-video-content iframe {
  width: 100%;
  height: 100%;
}
/* Header -------------------- */
header {
  background-color: #fff;
  z-index: 100;
}
header #header-top {
  position: relative;
}
header #header-top a {
  font-size: 18px;
  color: #4899cc;
  text-decoration: none;
}
header #header-top a:hover {
  color: #293036;
}
header #header-top #header-top-members-only {
  position: absolute;
  z-index: 10;
}
header #header-top #header-top-members-only i {
  display: inline-block;
  margin-right: 5px;
}
header #header-top #header-top-social-links {
  position: absolute;
  z-index: 10;
}
header #header-top #header-top-social-links span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 16px;
}
header #header-top #header-top-social-links span:last-child {
  margin-right: 0;
}
/* Slideshow -------------------- */
.main-banner {
  position: relative;
}
.main-banner#inner-banner {
  height: 245px;
}
.main-banner#inner-banner .banner-slide-bg {
  height: 245px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}
.main-banner#home-banner {
  max-width: 1680px;
}
.main-banner#home-banner .banner-slide-bg {
  height: 0;
  padding-bottom: 50%;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center center;
}
.main-banner #banner-slides {
  position: relative;
}
.main-banner #banner-slides .banner-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.main-banner #banner-slides .banner-slide .banner-slide-bg {
  background-position: center center;
  background-repeat: no-repeat;
}
.main-banner #banner-slides .banner-slide a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.main-banner .slide-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px;
  cursor: pointer;
  -webkit-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -ms-transition: background-color 0.5s ease;
  -kthtml-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
  z-index: 99;
  background-color: rgba(255, 255, 255, 0.1);
}
.main-banner .slide-button i {
  color: #fff;
}
.main-banner .slide-button#slide-prev {
  left: 10px;
}
.main-banner .slide-button#slide-next {
  right: 10px;
}
.main-banner .slide-button:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.main-banner #banner-content {
  position: absolute;
  width: 100%;
  z-index: 80;
  left: 0;
  bottom: 70px;
  overflow: hidden;
}
.main-banner #banner-content .wrapper {
  min-height: 46px;
}
.main-banner #banner-content .wrapper #slide-title {
  color: #4899cc;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  background: #fff;
  padding: 15px 30px;
}
.main-banner #banner-content .wrapper #slide-title label {
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.main-banner #banner-content .wrapper #slide-title label a {
  color: #4899cc;
  text-decoration: none;
}
.main-banner #banner-content .wrapper #slide-title span {
  display: inline-block;
  vertical-align: middle;
}
/* Home Content -------------------- */
.home-section .wrapper {
  padding: 60px;
  text-align: center;
}
#home-green-banner {
  background-color: #6c9a35;
}
#home-green-banner .wrapper p {
  font-size: 30px;
  line-height: 44px;
  color: #dde4eb;
}
#home-white-banner .wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
  color: #6c9a35;
}
#home-white-banner .wrapper h2 {
  font-weight: bold;
  font-size: 24px;
  color: #6c9a35;
}
#home-white-banner .wrapper p {
  color: #6c9a35;
  margin: 40px 0;
}
#home-white-banner .wrapper .home-section-buttons .btn {
  margin: 0 20px;
}
#home-video-banner {
  background-color: #293036;
}
#home-video-banner .wrapper {
  padding: 0px;
}
#home-video-banner .wrapper #home-video-banner-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: right;
  padding: 0 40px;
}
#home-video-banner .wrapper #home-video-banner-text p {
  color: #f2f2f2;
  font-size: 30px;
  line-height: 44px;
}
#home-video-banner .wrapper [data-module='video'] {
  width: 480px;
  height: 300px;
}
#home-video-banner .wrapper .grid .unit {
  padding: 0;
  height: 300px;
}
#home-white-banner-2 .wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
  color: #4899cc;
}
#home-white-banner-2 .wrapper h2 {
  font-weight: bold;
  font-size: 24px;
  color: #4899cc;
}
#home-white-banner-2 .wrapper p {
  color: #4899cc;
  margin: 40px 0;
}
#home-white-banner-2 .wrapper .home-section-buttons .btn {
  margin: 0 20px;
}
#home-social-banner {
  min-height: 300px;
  background-color: #4899cc;
}
#home-affiliate-banner .wrapper .home-affiliate-banner {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px;
  height: 160px;
  margin-left: -4px;
}
#home-affiliate-banner .wrapper .home-affiliate-banner a,
#home-affiliate-banner .wrapper .home-affiliate-banner img {
  display: block;
  height: 100%;
}
/* Interiors -------------------- */
#interior-content #interior-title {
  text-align: center;
  background-color: #6c9a35;
}
#interior-content #interior-title h1 {
  color: #f2f2f2;
  font-size: 30px;
}
#interior-content #interior-title h1 span {
  display: block;
  margin-top: 10px;
  font-size: 16px;
}
#interior-content .wrapper {
  padding: 60px 0;
}
.block.map {
  position: relative;
  padding-bottom: 30%;
}
.block.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Footer -------------------- */
footer {
  background: #293036;
  z-index: 100;
  color: #fff;
}
footer #footer-sitemap {
  padding-top: 14px;
}
footer #footer-sitemap a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
footer #footer-sitemap a:hover {
  color: #f2f2f2;
}
footer #footer-sitemap a i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  position: relative;
  top: -2px;
}
footer .wrapper {
  padding: 20px 0;
}
/* AMSD Button -------------------- */
.amsd-button {
  text-align: center;
  background-color: #f2f2f2;
}
/* AMSD Grid -------------------- */
.amsd-wrapper {
  position: relative;
}
.amsd-wrapper.amsd-layout-grid-list .grid .unit,
.amsd-wrapper.amsd-view-listing .grid .unit {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.amsd-wrapper.amsd-layout-grid-list .grid .unit .amsd-item-inner,
.amsd-wrapper.amsd-view-listing .grid .unit .amsd-item-inner {
  text-align: center;
}
.amsd-wrapper.amsd-layout-grid-list .grid .unit .amsd-item-profile-photo,
.amsd-wrapper.amsd-view-listing .grid .unit .amsd-item-profile-photo {
  position: relative;
  width: 100%;
}
.amsd-wrapper.amsd-layout-grid-list .grid .unit .amsd-item-profile-photo a,
.amsd-wrapper.amsd-view-listing .grid .unit .amsd-item-profile-photo a {
  display: block;
  width: 100%;
  height: 100%;
}
[data-module='staff-categories'] .grid {
  margin-bottom: 60px;
}
[data-module='staff-categories'] .amsd-category-banner {
  text-align: center;
  background-color: #f2f2f2;
}
[data-module='staff-categories'] .amsd-category-banner h1 {
  color: #293036;
  font-size: 30px;
}
[data-module='staff-categories'] [data-profile-page] .amsd-item-meta-wrapper .amsd-item-meta {
  margin-bottom: 30px;
}
[data-module='staff-categories'] [data-profile-page] .amsd-item-meta-wrapper .amsd-item-meta label {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
[data-module='staff-categories'] [data-profile-page] .amsd-item-meta-wrapper .amsd-item-meta div {
  display: inline-block;
  vertical-align: middle;
  font-weight: 100;
}
[data-module='staff-categories'] [data-profile] {
  max-height: 0;
  overflow: hidden;
  background-color: #293036;
  -webkit-transition: max-height 0.7s ease;
  -o-transition: max-height 0.7s ease;
  -moz-transition: max-height 0.7s ease;
  -ms-transition: max-height 0.7s ease;
  -kthtml-transition: max-height 0.7s ease;
  transition: max-height 0.7s ease;
  color: #fff;
  font-size: 18px;
  line-height: 36px;
}
[data-module='staff-categories'] [data-profile] p {
  color: #fff;
  font-size: 18px;
  line-height: 36px;
}
[data-module='staff-categories'] [data-profile] .amsd-profile-wrapper {
  float: left;
  width: 310px;
  padding-right: 80px;
  text-align: center;
}
[data-module='staff-categories'] [data-profile] .amsd-profile-wrapper .amsd-item-profile-photo {
  margin-bottom: 30px;
}
[data-module='staff-categories'] [data-profile] .amsd-profile-wrapper .amsd-item-title {
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 100;
}
[data-module='staff-categories'] [data-profile] .amsd-profile-wrapper .amsd-item-position {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-weight: 500;
}
[data-module='staff-categories'] [data-profile] .amsd-item-meta-wrapper {
  float: left;
  width: 650px;
  border-left: 2px solid rgba(255, 255, 255, 0.34);
  padding-left: 80px;
}
[data-module='staff-categories'] [data-profile] .amsd-item-meta-wrapper .amsd-item-meta {
  margin-bottom: 30px;
}
[data-module='staff-categories'] [data-profile] .amsd-item-meta-wrapper .amsd-item-meta label {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
[data-module='staff-categories'] [data-profile] .amsd-item-meta-wrapper .amsd-item-meta div {
  display: inline-block;
  vertical-align: middle;
  font-weight: 100;
}
[data-module='staff-categories'] [data-profile] [data-profile-close] {
  text-align: right;
  margin-top: 20px;
  cursor: pointer;
}
[data-module='staff-categories'] [data-profile].expanded {
  max-height: 999px;
}
[data-module='staff-categories'] [data-json] {
  display: none;
}
[data-module='staff-categories'] .amsd-item-inner {
  cursor: pointer;
  -webkit-transition: opacity 0.5 linear;
  -o-transition: opacity 0.5 linear;
  -moz-transition: opacity 0.5 linear;
  -ms-transition: opacity 0.5 linear;
  -kthtml-transition: opacity 0.5 linear;
  transition: opacity 0.5 linear;
}
[data-module='staff-categories'] .amsd-item-inner:hover {
  opacity: 0.8;
}
[data-module='staff-categories'] .amsd-item-inner .amsd-item-profile-photo {
  margin-bottom: 30px;
}
[data-module='staff-categories'] .amsd-item-inner .amsd-item-title {
  color: #4899cc;
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 100;
}
[data-module='staff-categories'] .amsd-item-inner .amsd-item-position {
  color: #4899cc;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-weight: 500;
}
[data-module='sponsors'] .amsd-item .amsd-item-profile-photo {
  width: 220px;
  max-width: 100%;
  height: auto;
}
[data-module='sponsors'] .amsd-item .amsd-item-profile-photo img {
  display: block;
  max-width: 100%;
  height: auto;
}
[data-module='sponsors'] .amsd-item .amsd-item-divider {
  position: relative;
  width: 2px;
  background-color: #e2e2e2;
  margin: 0 40px;
}
[data-module='sponsors'] .amsd-item .amsd-item-title {
  color: #4899cc;
  font-size: 30px;
  font-weight: 100;
  width: 418px;
}
[data-module='sponsors'] .amsd-item .amsd-item-meta-wrapper .amsd-item-meta {
  margin-bottom: 20px;
}
[data-module='sponsors'] .amsd-item .amsd-item-meta-wrapper .amsd-item-meta:last-child {
  margin-bottom: 0;
}
[data-module='sponsors'] .amsd-item .amsd-item-meta-wrapper .amsd-item-meta i {
  display: inline-block;
  margin-right: 5px;
}
[data-module='sponsors'] .amsd-item .amsd-item-description {
  display: none;
}
[data-module='sponsors'] .amsd-item .amsd-item-description .amsd-item-description-inner {
  padding: 40px 0 0;
}
[data-module='sponsors'] .amsd-item:nth-child(even) {
  background-color: #f2f2f2;
}
[data-module='sponsors'] .amsd-item.expanded [data-toggle] {
  color: #6c9a35 !important;
}
[data-module='awards'] .amsd-item .inline-block {
  vertical-align: top !important;
}
[data-module='awards'] .amsd-item .amsd-item-profile-photo {
  width: 220px;
  max-width: 100%;
  height: auto;
}
[data-module='awards'] .amsd-item .amsd-item-profile-photo img {
  display: block;
  max-width: 100%;
  height: auto;
}
[data-module='awards'] .amsd-item .amsd-item-title {
  color: #4899cc;
  font-size: 30px;
  font-weight: 100;
  width: 502px;
  padding: 0 40px;
  margin: 0 40px;
  border-left: 2px solid #e2e2e2;
  border-right: 2px solid #e2e2e2;
}
[data-module='awards'] .amsd-item .amsd-item-meta-wrapper .amsd-item-meta {
  margin-bottom: 20px;
}
[data-module='awards'] .amsd-item .amsd-item-meta-wrapper .amsd-item-meta:last-child {
  margin-bottom: 0;
}
[data-module='awards'] .amsd-item .amsd-item-meta-wrapper .amsd-item-meta i {
  display: inline-block;
  margin-right: 5px;
}
[data-module='awards'] .amsd-item .amsd-item-description {
  display: none;
}
[data-module='awards'] .amsd-item .amsd-item-description .amsd-item-description-inner {
  padding: 40px 0 0;
}
[data-module='awards'] .amsd-item .amsd-item-description .amsd-item-description-inner p {
  color: #6c9a35;
  font-size: 14px;
  line-height: 23px;
}
[data-module='awards'] .amsd-item .amsd-item-description-preview .amsd-item-description-inner {
  padding: 40px 0 0;
}
[data-module='awards'] .amsd-item .amsd-item-description-preview .amsd-item-description-inner p {
  color: #6c9a35;
  font-size: 14px;
  line-height: 23px;
}
[data-module='awards'] .amsd-item:nth-child(even) {
  background-color: #f2f2f2;
}
[data-module='awards'] .amsd-item.expanded [data-toggle] {
  color: #6c9a35 !important;
}
[data-module='standard-amsd'] .amsd-item:nth-child(even) {
  background-color: #f2f2f2;
}
[data-module='standard-amsd'] .amsd-item .amsd-calendar-date {
  border: 8px solid #6c9a35;
  display: inline-block;
  text-align: center;
  margin: auto;
}
[data-module='standard-amsd'] .amsd-item .amsd-calendar-date label {
  display: block;
  color: #fff;
  background-color: #6c9a35;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 100;
  padding: 0 6px 6px;
}
[data-module='standard-amsd'] .amsd-item .amsd-calendar-date div {
  padding: 20px;
  font-size: 60px;
  color: #6c9a35;
  width: 130px;
}
[data-module='standard-amsd'] .amsd-item .amsd-item-profile-photo {
  max-width: 100%;
}
[data-module='standard-amsd'] .amsd-item .amsd-item-profile-photo img {
  display: block;
  width: 100%;
}
[data-module='standard-amsd'] .amsd-item .amsd-item-profile-photo a {
  display: block;
  width: 100%;
  height: 100%;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data {
  padding-left: 40px;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data .amsd-item-title {
  color: #4899cc;
  font-size: 30px;
  font-weight: 100;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data .amsd-item-sub-title {
  color: #293036;
  font-size: 18px;
  font-weight: 100;
  margin-top: 5px;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data .amsd-item-meta {
  color: #293036;
  font-size: 15px;
  font-weight: 100;
  margin-top: 5px;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data .amsd-item-datetime {
  color: #4899cc;
  margin-top: 15px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data .amsd-item-preview-text {
  margin: 30px 0;
}
[data-module='standard-amsd'] .amsd-item .amsd-standard-data .amsd-item-preview-text p {
  color: #6c9a35;
  font-size: 14px;
  line-height: 23px;
}
[data-module='standard-amsd'] .amsd-item.amsd-item-profile .amsd-standard-data {
  padding: 0 !important;
  border: 0 !important;
  margin: 0 0 50px !important;
}
[data-module='standard-amsd'] .amsd-item.amsd-item-profile .amsd-item-meta {
  color: #293036;
  font-size: 15px;
  font-weight: 100;
  margin-top: 5px;
}
[data-module='standard-amsd'] .amsd-item.amsd-item-profile .amsd-item-profile-photo {
  width: 400px;
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}
[data-module='standard-amsd'] .amsd-item.amsd-item-profile .amsd-item-html {
  margin-bottom: 40px;
}
[data-module='standard-amsd'][data-table="amsd_calendar"] .amsd-standard-data {
  border-left: 2px solid #f2f2f2;
}
[data-module='standard-amsd'][data-table="amsd_calendar"] .amsd-item-profile .amsd-calendar-date-wrapper {
  float: right;
  border-left: 2px solid #f2f2f2;
  margin-left: 40px;
  padding-left: 40px;
  margin-bottom: 40px;
}
.mobile-sidebar-news {
  display: none;
  text-align: center;
}
.news-grid .news-left .news-left-wrapper {
  padding-right: 40px;
  border-right: 1px solid #ccc;
  margin-bottom: -30px;
}
.sidebar-news {
  position: relative;
  text-align: center;
}
.sidebar-news h2 {
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}
.sidebar-news .news-archive {
  margin-bottom: 3px;
}
.sidebar-news .news-archive.selected {
  font-weight: bold;
}
.sidebar-news .news-archive.selected a {
  color: #6c9a35 !important;
}
[data-form-framework] {
  position: relative;
}
[data-form-framework] .form-blackout {
  -webkit-transition: background-color 0.1s ease;
  -o-transition: background-color 0.1s ease;
  -moz-transition: background-color 0.1s ease;
  -ms-transition: background-color 0.1s ease;
  -kthtml-transition: background-color 0.1s ease;
  transition: background-color 0.1s ease;
}
[data-form-framework].loading .form-blackout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url(/assets/img/form-loading.gif);
  background-position: center 25%;
  background-repeat: no-repeat;
  z-index: 10;
}
.form-input {
  margin-bottom: 40px;
}
.form-input label {
  font-weight: bold;
  color: #6c9a35;
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.form-input input,
.form-input textarea,
.form-input select {
  width: 100%;
  padding: 10px 15px;
  background: #fff;
  border: 1px solid #6c9a35;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.form-input input:focus,
.form-input textarea:focus,
.form-input select:focus {
  border-color: #4899cc;
}
.form-input select {
  padding: 9px 15px;
}
.form-input .contact-form-message {
  margin: 20px 0 0;
  text-align: center;
}
.form-input .form-invalid {
  border-color: red !important;
}
[data-module='contact-page'] .btn {
  width: 100%;
  text-align: center;
}
[data-module='contact-page'] textarea {
  height: 135px;
}
#contact-sidebar {
  margin-left: 75px;
  padding-left: 55px;
  border-left: 2px solid #f2f2f2;
  text-align: left;
}
#contact-sidebar #contact-sidebar-items {
  margin-top: 50px;
}
#contact-sidebar #contact-sidebar-items .contact-sidebar-item {
  margin-bottom: 50px;
}
#contact-sidebar #contact-sidebar-items .contact-sidebar-item .contact-sidebar-title {
  color: #4899cc;
  font-size: 30px;
  font-weight: 100;
}
#contact-sidebar #contact-sidebar-items .contact-sidebar-item .contact-sidebar-sub-title {
  color: #4899cc;
  font-size: 16px;
  font-weight: 500;
  margin-top: 15px;
}
#contact-sidebar #contact-sidebar-items .contact-sidebar-item .contact-sidebar-text {
  margin: 30px 0;
}
#contact-sidebar #contact-sidebar-items .contact-sidebar-item .contact-sidebar-text p {
  color: #6c9a35;
  font-size: 14px;
  line-height: 23px;
}
[data-module='social'] {
  position: relative;
}
[data-module='social'] [data-tabs] {
  position: relative;
  border-bottom: 3px solid #fff;
}
[data-module='social'] [data-tabs] div {
  padding: 16px;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -kthtml-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
[data-module='social'] [data-tabs] div:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
[data-module='social'] [data-tabs] div.selected {
  background-color: #fff;
  color: #000;
}
[data-module='social'] [data-content] {
  position: relative;
  width: 100%;
  height: 360px;
  overflow: auto;
  background: #fff;
}
[data-module='social'] [data-content] [data-feed] {
  display: none;
}
[data-module='social'] [data-content] [data-feed].selected {
  display: block;
}
[data-module='social'] [data-content] [data-feed] [data-feed-title] {
  font-weight: 700;
  color: #000;
  padding: 20px 20px;
  text-align: left;
  font-size: 16px;
}
[data-module='social'] [data-content] [data-feed] [data-post] {
  position: relative;
  text-align: left;
  padding: 15px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-icon {
  float: left;
  width: 45px;
  margin-right: 20px;
  padding-left: 5px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-icon img {
  width: 100%;
  display: block;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content {
  padding-left: 65px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content label {
  display: block;
  font-weight: 700;
  font-size: 12px;
  padding-right: 93px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content label span {
  font-size: 15px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content label a {
  color: #293036;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content label .post-screen-name {
  color: #6c9a35;
  font-size: 12px;
  margin-left: 5px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content p {
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  padding-right: 93px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content .post-timestamp {
  position: absolute;
  top: 10px;
  right: 13px;
  font-size: 11px;
  line-height: 14px;
  width: 80px;
  text-align: right;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content .post-photo {
  float: left;
  margin-right: 20px;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content .post-photo img {
  max-width: 100px;
  border: 1px solid #293036;
}
[data-module='social'] [data-content] [data-feed] [data-post] .post-content .post-photo img:hover {
  border-color: #4899cc;
}
[data-module='social'] [data-content] [data-feed] [data-post]:nth-child(even) {
  background-color: #f2f2f2;
}
[data-module='social'] [data-content] [data-feed] [data-post][data-type='instagram'] {
  display: inline-block;
}
[data-module='social'] [data-content] [data-feed] [data-post][data-type='instagram']:nth-child(even) {
  background-color: #fff;
}
[data-module='social'] [data-content] [data-feed] [data-post][data-type='instagram'] .ig-photo {
  width: 225px;
}
[data-module='social'] [data-content] [data-feed] [data-post][data-type='instagram'] .ig-photo a {
  display: block;
  height: 100%;
  width: 100%;
}
[data-module='social'] [data-content] [data-feed] [data-post][data-type='instagram'] .ig-photo img {
  width: 100%;
}
[data-module='social'] [data-content] [data-feed] [data-post][data-type='instagram'] .hashtags {
  font-size: 12px;
  line-height: 14px;
  padding: 10px 0;
}
#login-form {
  margin: auto;
  position: relative;
  width: 550px;
  max-width: 100%;
}
#login-form h1 {
  font-size: 30px;
  color: #4899cc;
  padding-bottom: 25px;
  margin-bottom: 40px;
  border-bottom: 3px solid #4899cc;
}
#login-form .form-input label {
  font-weight: normal;
  text-transform: none;
}
#login-form .form-input input {
  width: 280px;
}
#login-form .form-response div {
  display: none;
  padding: 20px 0 0;
}
[data-columns]::before {
  content: '3 .column.size-1of3';
}
@media screen and (max-width: 480px) {
  [data-columns]::before {
    content: '1 .column.size-1of1';
  }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
  [data-columns]::before {
    content: '2 .column.size-1of2';
  }
}
@media screen and (min-width: 769px) {
  [data-columns]::before {
    content: '3 .column.size-1of3';
  }
}
[data-columns] {
  /* Again, you’re free to use and define the classes: */
}
[data-columns] .column {
  float: left;
}
[data-columns] .size-1of1 {
  width: 100%;
}
[data-columns] .size-1of2 {
  width: 50%;
}
[data-columns] .size-1of3 {
  width: 33.333%;
}
.email-form {
  position: fixed;
  left: -462px;
  width: 400px;
  bottom: 10px;
  z-index: 99999999;
  transition: .2s;
  -webkit-transition: .2s;
}
.subscribe-btn {
  position: fixed;
  left: 10px;
  background: #4899cc;
  color: #f2f2f2;
  padding: 20px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  bottom: 10px;
  z-index: 99999998;
  cursor: pointer;
}
.subscribe-btn:hover {
  background: #4899cc;
  color: #f2f2f2;
}
.email-form p {
  color: #4899cc !important;
  line-height: 26px;
  font-weight: 400;
}
.email-form input {
  width: 100%;
  background: #fff;
  border: none;
  padding: 13px 10px;
  font-size: 16px;
  font-family: 'Open Sans';
  margin: 10px 0;
  color: #4899cc;
}
.ctct-form-footer {
  font-size: 10px;
  line-height: 14px !important;
}
.ctct-button {
  -webkit-appearance: none;
  border: 0;
  background: #4899cc;
  width: 100%;
  height: 50px;
  color: #fff;
  margin: 10px 0 20px 0;
  font-size: 16px;
  font-family: 'Open Sans';
  font-weight: 400;
  transition: .2s;
  -webkit-transition: .2s;
  cursor: pointer;
}
.ctct-button:hover {
  background: #6c9a35;
}
.ctct-form-errorMessage {
  color: red;
  margin-bottom: 10px;
  opacity: .7;
}
.email-form-close {
  background: #f2f2f2;
  width: 52px;
  height: 56px;
  position: absolute;
  right: -62px;
  text-align: center;
  color: #4899cc;
  font-size: 18px;
  padding-top: 20px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
}
.email-form-close:hover {
  background: #4899cc;
  color: #f2f2f2;
}
